html *{
	padding:0px;
	margin:0px;
}

body{
background-color:#EFF;
}

p.inPageAds1{
	width: 920px; height: 31px;
	border-width:medium;
	border-style: solid;
	border-color: #062D75;
	background-color: #FFFFFF
}

input.first, textarea.first, select.first {
border : 1px solid Black;
background-color:#FDFEC7;
color:#000000;
vertical-align:middle;
font-size-adjust:inherit;
font-size : 16px;
font-family : Arial, Helvetica, sans-serif;
font-weight:normal;
height:20px; /* replace 2em with your chosen value, in px or whatever */
} 


#divWrapper {
	margin: 0px auto;
	width:1200px;
	height:auto;
	background:url(https://solvemymath.com/assets/main_color.png) repeat;
}

#divBannerZone{
	margin:0px;
	padding:0px;
	width:1200px;
	height:80px;
	background-color:#0FF;
}

#divUpperLeft{
	margin:0px;
	width:19px;
	height:19px;
	float:left;
	background:url(https://solvemymath.com/assets/upperleft.png) no-repeat;
	display:inline;
}

#divUpperMiddle{
	margin:0px;
	width:1162px;
	height:19px;
	float:left;
	background:url(https://solvemymath.com/assets/uppermiddle.png) repeat-x;
	display:inline;
}

#divUpperRight{
	margin:0px;
	width:19px;
	height:19px;
	float:left;
	background:url(https://solvemymath.com/assets/upperright.png) no-repeat;
	display:inline;
}

#divBannerLeft{
	margin:0px;
	width:800px;
	height:59px;
	float:left;
	background:url(https://solvemymath.com/assets/banner_left.png) no-repeat;
	display:inline;
}

#divBannerRight{
	margin:0px;
	width:400px;
	height:59px;
	float:left;
	background:url(https://solvemymath.com/assets/banner_right.png) no-repeat;
	display:inline;
}

#divBannerDivider, #divFooterDivider{
	margin:0px;
	padding:0px;
	width:1200px;
	height:2px;
	float:left;
	background:url(https://solvemymath.com/assets/horiz_divider.png) repeat-x;
	display:inline;
	overflow:hidden;
}

#divMainMenu{
	margin:0px auto;
	padding:0px;
	width:900px;
	height:28px;
	background:url(https://solvemymath.com/assets/main_color.png) repeat;
	overflow:hidden;
}

#divMainMenuDivider{
	margin:0px;
	padding:0px;
	width:1200px;
	height:2px;
	float:left;
	background:url(https://solvemymath.com/assets/horiz_divider.png) repeat-x;
	display:inline;
	overflow:hidden;
}

#divMenuVerticalDivider{
	margin:0px;
	padding:0px;
	width:2px;
	height:28px;
	background:url(https://solvemymath.com/assets/vert_divider.png) repeat-y;
}

#divContent{
	margin:0px;
	padding:0px;
	width:1200px;
	height:775px;
	float:left;
	background-color:#FFF;
	display:inline;
	overflow:hidden;
}


#divContentLowerLeft{
	margin:0px;
	width:19px;
	height:19px;
	float:left;
	background:url(https://solvemymath.com/assets/content_lower_left.png) no-repeat;
	display:inline;
	overflow:hidden;
}

#divContentLowerMiddle{
	margin:0px;
	width:1170px;
	height:19px;
	float:left;
	background:url(https://solvemymath.com/assets/content_lower_middle.png) repeat-x;
	display:inline;
	overflow:hidden;
}

#divContentLowerRight{
	margin:0px;
	width:19px;
	height:19px;
	float:left;
	background:url(https://solvemymath.com/assets/content_lower_right.png) no-repeat;
	display:inline;
	overflow:hidden;
}

#divContentLeft{
	margin:0px;
	width:5px;
	height:775px;
	float:left;
	background:url(https://solvemymath.com/assets/main_color.png) repeat;
	display:inline;
	overflow:hidden;
}

#divMainContentArea{
	margin:0px;
	padding:0px;
	width:1190px;
	height:775px;
	float:left;
	background-color:#FFF;
	display:inline;
	overflow:hidden;
}

#divMainContentArea #divAdTextTop p {
	padding-top: 6px;
}

#divContentRight{
	margin:0px;
	width:5px;
	height:775px;
	float:right;
	background:url(https://solvemymath.com/assets/main_color.png) repeat;
	display:inline;
	overflow:hidden;
}

#divFooter{
	margin:0px;
	width:1200px;
	height:53px;
	float:left;
	background-color:#0F3;
	display:inline;
	overflow:hidden;
}

#divFooterUpper{
	margin:0px;
	width:1200px;
	height:34px;
	float:left;
	background:url(https://solvemymath.com/assets/main_color.png) repeat;	
	display:inline;
	overflow:hidden;
}

#divFooterLowerMiddle{
	margin:0px;
	width:1162px;
	height:19px;
	float:left;
	background:url(https://solvemymath.com/assets/main_color.png) repeat;
	display:inline;
	overflow:hidden;
}


#divFooterLowerLeft{
	margin:0px;
	width:19px;
	height:19px;
	float:left;
	background:url(https://solvemymath.com/assets/lowerleft.png) no-repeat;	
	display:inline;
	overflow:hidden;
}

#divFooterLowerRight{
	margin:0px;
	width:19px;
	height:19px;
	float:left;
	background:url(https://solvemymath.com/assets/lowerright.png) no-repeat;	
	display:inline;
	overflow:hidden;
}

#divAdsenseLeft{
	margin:0px;
	width:160px;
	height:770px;
	float:left;
	background-color:#FFF;
	display:inline;
	overflow:hidden;
}

#divAdsenseTop{
	margin-top:0x;
	margin-bottom:2px;
	margin-right:0px;			
	margin-left:0px;
	width:190px;
	height:90px;
	float:left;
	background-color:#FFF;
	display:inline;
	overflow:hidden;
}

#divAdOtherTop{
	margin-left:60px;
	width:730px;
	height:90px;
	float:left;
	background-color:#FFF;
	display:inline;
	overflow:hidden;
}

#divContentData{
	margin:0px;
	padding:0px;
	width:1019px;
	height:691px;
	border-top-width:1px;
	border-left-width:1px;
	border-right-width:0px;
	border-bottom-width:0px;
	border-style:solid;	
	border-color:#072E76;
	float:left;
	overflow:auto;
	background-color:#FFF;
	display:inline;
}

#divAdsenseBottom{
	margin:0px;
	width:1072px;
	height:23px;
	float: left;
	background-color:#FFF;
	display:inline;
	overflow:hidden;
}

#divWhiteSpacer{
	margin:0px;
	width:1200px;
	height:5px;
	float:left;
	background-color:#EFF; /*EFF like body!*/
	display:inline;
	overflow:hidden;
}


#divW3CvalidFooter{
	margin:0px;
	width:1200px;
	height:auto;
	float:left;
	background-color:#EFF; /*EFF like body!*/
	display:inline;
	overflow:hidden;
}

#divAdTextTopLower{
	width:1210px;
	height:5px;
	float:right;
	background-color:#072D76; /*EFF like body!*/
	display:inline;
	overflow:hidden;
}

/*
#divFaceBook
{	
margin-top:0px;	
margin-bottom:0px;	
margin-left:20px;	
width:175px;	
height:53px;	
float:left;	
background-color:#FFF; 	
display:inline;	
overflow:hidden;
}
*/
#divFaceBook
{
margin-top:0px;
margin-bottom:5px;
margin-left:15px;
width:188px;
height:65px;
float:left;
background-color:#FFF;
display:inline;
overflow:hidden;
}

#divSolverList
{
margin-top:15px;	
margin-bottom:5px;	
width:600px;	
height:35px;	
float:left;	
background-color:#FFF; /*EFF like body!*/	
display:inline;	
overflow:hidden;
}

#divAdHere
{
margin-top:0px;	
margin-bottom:5px;	
margin-right:5px;	
width:222px;	
height:65px;	
float:left;	
background-color:#FFF; 	
display:inline;	
overflow:hidden;
}
/* divAdHere (in stanga)  #divAdHere{	margin-top:10px;	margin-bottom:5px;	margin-left:20px;	width:175px;	height:40px;	float:left;	background-color:#FFF; 	display:inline;	overflow:hidden;}*/


/*
Links
*/
#divMainMenu a{
	display:block;
	width:180px;
	height:28px;
	float:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	background:url(https://solvemymath.com/assets/main_color.png) repeat;
	color: #FFF;
	text-decoration: none;
	line-height: 28px;
	text-align:center;
}

#divMainMenu a:hover{
	height:28px;
	background:url(https://solvemymath.com/assets/main_color_hover.png) repeat;
	text-decoration: none;
}

#divSecondaryMenu a{
	display:block;
	width:98px;
	float:left;
	height:70px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 300;
	color: #FFF;
	text-decoration: none;
	padding:10px;
	line-height: 24px;
}

#divSecondaryMenu a:hover{
	width:98px;
	height:70px;
	background:url(https://solvemymath.com/assets/main_color_hover.png) repeat;
	text-decoration: none;
}

#divFooter a{
	width:600px; 
	height:12px;
	float:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background:url(https://solvemymath.com/assets/main_color.png) repeat;
	color: #FFF;
	text-decoration: none;
	line-height: 10px;
	text-align:center;
}

#divFooter a:hover{
	height:12px;
	background:url(https://solvemymath.com/assets/main_color_hover.png) repeat;
	text-decoration: none;
}

/*
*/
#divFooterLowerMiddle .whiteText{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 300;
	text-decoration: none;
	color:#FFF;
}

#divContentData H1.mainPageTitle{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-weight: 800;
	text-decoration: none;
	text-align:center;
	color:#017;
}

#divContentData H2.underMainPageTitle{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: 650;
	text-decoration: none;
	text-align:center;
	color:#017;
}

#divContentData .syntaxErr{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 500;
	text-decoration: none;
	color:#f00;
}

#divContentData .secTitle{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: 500;
	text-decoration: none;
	color:#017;
}

#divContentData .smallTitle{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 500;
	text-decoration: none;
	color:#017;
}

#divContentData .plainText{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 500;
	text-decoration: none;
	color:#012;
}

#divContentData .solverText{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 600;
	text-decoration: none;
	color:#015;
}

#divContentData .pointOfInterest{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 500;
	text-decoration: none;
	color:#029;
}

#divContentData a.pointOfInterest{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 600;
	text-decoration: underline;
	color:#029;
}

#divContentData a.pointOfInterestBold{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	color:#029;
}

#divContentData a.pointOfInterestDir{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 600;
	text-decoration: underline;
	color:#029;
}

#divContentData a.pointOfInterest:hover{
	background-color:#BEF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 600;
	text-decoration: underline;
	color:#029;
}

#divContentData a.pointOfInterestBold:hover{
	background-color:#BEF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	color:#029;
}

#divMainContentArea .pointOfInterest{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 500;
	text-decoration: none;
	color:#029;
}

#divMainContentArea a.pointOfInterest{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 600;
	text-decoration: underline;
	color:#029;
}

#divMainContentArea a.pointOfInterestDir{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 600;
	text-decoration: underline;
	color:#029;
}

#divMainContentArea a.pointOfInterest:hover{
	background-color:#BEF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 600;
	text-decoration: underline;
	color:#029;
}


#divContentData a.minorLink{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 500;
	text-decoration: underline;
	color:#029;
}

#divContentData a.minorLink:hover{
	background-color:#BEF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 500;
	text-decoration: underline;
	color:#029;
}

#divContentData .smallText{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 400;
	text-decoration: none;
	color:#017;
}

#divContentData a.smallText{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 400;
	text-decoration: none;
	color:#017;
}

#divContentData a.smallText:hover{
	background-color:#BEF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 400;
	text-decoration: none;
	color:#017;
}

#divUpperMiddle a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 600;
	text-decoration: none;
	text-align:center;
	color:white;
}

#divUpperMiddle a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 600;
	text-decoration: none;
	text-align:center;
	color:white;
}

#divUpperMiddle a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 600;
	text-decoration: none;
	text-align:center;
	color:white;
}

#divUpperMiddle a:hover  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 600;
	text-decoration: underline;
	text-align:center;
	color:white;
}

/*
Scicalc
*/

input.scicalc_numbers{ 
  color:#050; 
  font: bold 140% 'trebuchet ms',helvetica,sans-serif; 
  width:58px;
  height:37px;
 } 
 
 input.scicalc_operators{ 
  color:#900; 
  font: bold 140% 'trebuchet ms',helvetica,sans-serif; 
  width:58px;
  height:37px;
 } 
 
  input.scicalc_functions{ 
  color:#005; 
  font: bold 110% 'trebuchet ms',helvetica,sans-serif; 
  width:58px;
  height:37px;
 } 
 
   input.scicalc_functions_conv{ 
  color:#005; 
  font: bold 70% 'trebuchet ms',helvetica,sans-serif; 
  width:58px;
  height:37px;
 } 
 
 input.scicalc_operators_equal{ 
  color:#005; 
  font: bold 70% 'trebuchet ms',helvetica,sans-serif; 
  width:58px;
  height:74px;
 } 
 
input.scicalc_input{
background-color:#FFFFFF;
width:520px;
height:18px;
border:solid 1px #00008B;
} 
	
input.scicalc_result{
background-color:#FFFFFF;	
width:280px;    
height:18px;
border:solid 1px #AAAAAA;
}

form.form_scicalc{
}
	
/*
*/
	
a img{
	border:none;
}

/* COD PT BOOKMARK */
.addthis_toolbox .hover_effect
{
    width: 445px;
   
   
}

.addthis_toolbox .hover_effect div
{
    float: left;
}

.addthis_toolbox .hover_effect a
{
    border: 2px solid #fff;
    padding: 2px 2px 2px 16px;
    position: relative;
    text-decoration: none;
}

.addthis_toolbox .hover_effect a:hover
{
    border: 2px solid #105CB6;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #B4D3F8;
    color: #105CB6;
    text-decoration: none;
}

.addthis_toolbox .hover_effect span
{
    position: absolute;
    width: 16px;
    height: 16px;
    top: 2px;
    left: 1px;
}

/* Homepage sprite */
#homepage_quick li {
 	list-style-type:none;
}

#homepage_quick li a {
	background-image:url('btns_home_page_new.png');
	background-repeat:no-repeat;
	display: block;
	width:64px;
	height: 64px;
}

#homepage_quick li a.frac {background-position:0px 0px;}
#homepage_quick li a:hover.frac {background-position:0px -64px;}

#homepage_quick li a.fact {background-position:-448px 0px;}
#homepage_quick li a:hover.fact {background-position:-448px -64px;}

#homepage_quick li a.deriv {background-position:-64px 0px;}
#homepage_quick li a:hover.deriv {background-position:-64px -64px;}

#homepage_quick li a.integr {background-position:-128px 0px;}
#homepage_quick li a:hover.integr {background-position:-128px -64px;}

#homepage_quick li a.poly {background-position:-192px 0px;}
#homepage_quick li a:hover.poly {background-position:-192px -64px;}

#homepage_quick li a.matr {background-position:-256px 0px;}
#homepage_quick li a:hover.matr {background-position:-256px -64px;}

#homepage_quick li a.equ {background-position:-320px 0px;}
#homepage_quick li a:hover.equ {background-position:-320px -64px;}

#homepage_quick li a.percent {background-position:-512px 0px;}
#homepage_quick li a:hover.percent {background-position:-512px -64px;}

#homepage_quick li a.sqrt {background-position:-384px 0px;}
#homepage_quick li a:hover.sqrt {background-position:-384px -64px;}




